const COMMANDS: &[&str] = &[
    "start_vpn",
    "stop_vpn",
    "check_actual_vpn_status",
    "registerListener",
    "unregisterListener",
    "get_installed_apps", // <--- ДОБАВЛЕНО
    "launch_app",         // <--- ДОБАВЛЕНО
    "get_traffic_stats",  // <--- ДОБАВЛЕНО
    "traffic_stats",      // <--- На всякий случай (было в старых логах)
];

fn main() {
    tauri_plugin::Builder::new(COMMANDS)
        .android_path("android")
        .ios_path("ios")
        .build();
}
